<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://wiki.gralamin.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://wiki.gralamin.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="http://wiki.gralamin.com/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-21T23:17:32Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.40.1</generator>
	<entry>
		<id>http://wiki.gralamin.com/index.php?title=MediaWiki:Common.css&amp;diff=61&amp;oldid=prev</id>
		<title>Gralamin: Created page with &quot;/* CSS placed here will be applied to all skins */ .collapseButton {		/* &#039;show&#039;/&#039;hide&#039; buttons created dynamically by the        */ 	float: right;		/* CollapsibleTables JavaScript in MediaWiki:Common.js */ 	font-weight: normal;	/* are styled here so they can be customised.              */ 	text-align: right; 	width: auto; }&quot;</title>
		<link rel="alternate" type="text/html" href="http://wiki.gralamin.com/index.php?title=MediaWiki:Common.css&amp;diff=61&amp;oldid=prev"/>
		<updated>2023-12-15T17:12:39Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will be applied to all skins: &lt;/span&gt; .collapseButton {		&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;&amp;#039;show&amp;#039;/&amp;#039;hide&amp;#039; buttons created dynamically by the: &lt;/span&gt; 	float: right;		&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CollapsibleTables JavaScript in &lt;a href=&quot;/wiki/MediaWiki:Common.js&quot; title=&quot;MediaWiki:Common.js&quot;&gt;MediaWiki:Common.js&lt;/a&gt;: &lt;/span&gt; 	font-weight: normal;	&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;are styled here so they can be customised.: &lt;/span&gt; 	text-align: right; 	width: auto; }&amp;quot;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will be applied to all skins */&lt;br /&gt;
.collapseButton {		/* &amp;#039;show&amp;#039;/&amp;#039;hide&amp;#039; buttons created dynamically by the        */&lt;br /&gt;
	float: right;		/* CollapsibleTables JavaScript in [[MediaWiki:Common.js]] */&lt;br /&gt;
	font-weight: normal;	/* are styled here so they can be customised.              */&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	width: auto;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Gralamin</name></author>
	</entry>
</feed>